
Packaging - Feature #4011

Add rsync as a soft dependency

01/14/2014 11:27 AM - Lukas Zapletal

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Debian/Ubuntu   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For Debian.

History

#1 - 10/20/2014 07:04 AM - Dominic Cleal

- Category set to Debian/Ubuntu

#2 - 04/28/2016 08:00 AM - Anonymous

This is for foreman-debug to upload the reports, I presume?

#3 - 04/28/2016 08:09 AM - Dominic Cleal

- Status changed from New to Resolved

I think so, it was filed at the same time #3973 was merged. Since then, foreman-debug has its own package with a hard dependency on rsync

(packaging commit 9b50bf6), so closing.
